RubyGems Navigation menu

valid8ors 0.1.0

Rails 3 awesome custom validators

Versions:

  1. 0.1.2 - November 1, 2012 (10.5 KB)
  2. 0.1.1 - October 29, 2012 (10.5 KB)
  3. 0.1.0 - October 12, 2012 (10.5 KB)
  4. 0.0.9 - July 9, 2012 (10 KB)
  5. 0.0.8 - July 2, 2012 (10 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • Axel Vergult, Vincent Pochet, Ben Colon

Owners:

9302bbf8e5f4e93a23f7d69bd50ebcd7

Total downloads 13,390

For this version 814

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'valid8ors', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install valid8ors -v 0.1.0 = Copy to clipboard Copied!

Links: